[Desktop Entry]
Version=1.0
Type=Application
Name=Edit E-book
GenericName=Edit E-books
Comment=Edit e-books in various formats
TryExec=ebook-edit
Exec=ebook-edit %f
Icon=calibre-ebook-edit
Categories=Office;
MimeType=application/x-mobi8-ebook;application/epub+zip;
